@charset "utf-8";
@import url(/scripts/styles/maps.css);
body {background-image: var(--generalImage);}
#xlocframe {/*min-width: 345px; */margin: 10px auto 0; padding: 0;}
#xlocplacedata th {display: none;}
#xlocplacedata table {clear: both; border-collapse: collapse; border: none; width: 100%; padding: 0;}
#xlocplacedata table col:first-of-type {min-width: 8rem;}
#xlocplacedata td {padding: 2px 0px; vertical-align: middle;}
#xlocplacedata td:nth-of-type(2) {max-width: 30em;}
#xlocplacedata .tp_location, #xlocframe .tp_extra {height: calc(100% - 10em);}
